﻿@charset "utf-8";
/* ID */

#navi {
  margin: 0;
  padding: 0;
  background-color: #eee;
}

#navi a {
  margin: 0;
  padding: 0;
  font-family: a-otf-futo-go-b101-pr6n, sans-serif;
  font-size: 16px;
  color: #000;
  width: 400px;
  height: 50px;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

#navi a:hover {
  border-bottom: 4px solid #000;
}

/* CLASS */

.menu {
  margin: 0 auto;
  padding: 0;
  width: 410px;
  height: 100px;
}

.btn {
  display: block;
  margin: 0;
  padding: 0;
  width: 400px;
  height: 50px;
}

.on {
  cursor: default;
  pointer-events: none;
  border-bottom: 4px solid #000;
}

.off {
  cursor: pointer;
  pointer-events: auto;
  border-bottom: 4px solid #eee;
}

.big {
  /*padding : 10px;*/
}

.big p {
  /*padding : 10px;*/
  /*font-style : normal;*/
  /*font-weight : 400;*/
  /*font-size : 18px;*/
  /*letter-spacing : 0.1em;*/
  /*color : #666;*/
}

.adress {
  margin-top: 40px;
  /*padding : 10px 10px;*/
}

.adress p {
  /*padding : 10px;*/
  /*text-align : left;*/
  /*font-size : 16px;*/
  /*letter-spacing : 0.04em;*/
  /*line-height : 1.8;*/
}

.photo {
  margin: 40px 0 20px;
  /*padding : 60px 0px;*/
}

.uniqueVenue .hl_3 {
  /*margin-top: 20px;*/
  /*margin-bottom: 40px;*/
  /*text-align: center;*/
}

.uniqueVenue .uniqueVenueContact {
  /*padding-top: 40px;*/
}

.uniqueVenueLending_box {
  margin-bottom: 40px;
}

.uniqueVenueLending_img {
  margin-bottom: 0px;
}

.uv_credit {
  text-align: right;
  margin-top: 2px;
  font-size: 12px;
  color: #999;
}

.uniqueVenue .uniqueVenueContact .contact_heading {
  margin-top: 110px;
  font-size: 26px;
  text-align: center;
}

@media screen and ( min-width: 768px) {
  /* TAB */
  .menu {
    width: 410px;
    height: 70px;
  }
  #navi a {
    width: 200px;
    height: 70px;
  }
  .btn {
    width: 200px;
    height: 70px;
    display: inline-block;
  }
  .big p {
    font-size: 22px;
  }
  .uniqueVenue .intro {
    margin-top: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    justify-content: space-between;
    flex-direction: row-reverse;
  }
  .uniqueVenue .intro .photo {
    height: auto;
    min-width: 320px;
    width: 440px;
    margin: 0 0 0 40px;
  }
  .uniqueVenue .intro .text {
    margin-left: 0;
    flex: 1;
  }
}

@media screen and ( min-width: 1280px) {
  /* PC */
  .menu {
    width: 410px;
    height: 70px;
  }
  #navi a {
    width: 200px;
    height: 70px;
  }
  .btn {
    width: 200px;
    height: 70px;
    display: inline-block;
  }
  .big p {
    /*font-size : 26px;*/
  }
  .uniqueVenue .uniqueVenueContact {
    /*padding-top: 110px;*/
  }
}